                    /*#-FORMAT-NATIF-1440px-#*/
/*Header*/

nav{
  display: flex;
     justify-content: space-between;
     align-items: center;
  padding: 5px 100px 5px 100px;

}
.title{
  font-family: abolition,sans-serif;
font-weight: 400;
font-style: italic;
font-size: 3em;
color: white;
margin: 10px;
}
.input1{
  display: none;
}
li{
  display: inline-block;
  margin: 0 20px 0 20px  ;
  font-family: azo-sans-web, sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #3663E0;
}

.svg-header-home{
  position: absolute;
    top: 0px;
    z-index: -5;
    height: 450px;
    width: 600px;
    left: -3px;
}

/*Accueil*/
.big-container-hello{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.hello{
  padding: 75px 80px 50px 200px;
}

.hello h1{
  font-family: azo-sans-web, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 45px;
  color: #4255A1;
}
.hello h2{
  font-family: azo-sans-web, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  color: #8bc5e8;
}
.accueil-hello{
    padding: 60px 210px 69px 0px;
  width: 530px;
}
.button-home{
  font-family: azo-sans-web, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 17px;
  color: white;
  border: none;
  width: 150px;
  padding: 10px;
  margin: 40px 0px 0px 0px;
  height: 50px;
  border-radius: 25px;
  background-color: #C6E7FB;
}
.hello button{
  text-align: center;
}
.solution-home{
  text-align: center;
  font-family: azo-sans-web, sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 35px;
  color: #FCBF2E;
}
/*Style for draw*/
.draw-home, .code-home, .services-home{
  display: flex;
  margin: 70px 300px 50px 300px;
}
.img-draw, .img-code, .img-services{
  width: 370px;
  padding: 0px 30px 10px 30px;
}
.drawing-info, .code-info, .services-info{

  margin: 0px 50px 0px 25px;
}
.drawing-info,.drawing-title, .services-info h4{
  font-family: azo-sans-web, sans-serif;
  font-weight: 700;
  font-size: 30px;
  font-style: normal;
  color: #FCBF2E;
}
.drawing-info,.drawing-text, .services-info p{
  font-family: azo-sans-web, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 17px;
  color: #ffda3e;
}
/*Style for code*/
.code-info h4{
  font-family: azo-sans-web, sans-serif;
  font-weight: 700;
  font-size: 30px;
  font-style: normal;
  color: #ED7331;
}
.code-info p{
  font-family: azo-sans-web, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 17px;
  color: #e08e62;
}
/*svg services home*/
.svg-orange-home{
  height: 675px;
  position: absolute;
  transform: translate(-10px, -55px);
}

.svg-jaune-home{
  height: 510px;
  position: absolute;
  right: 0px;
}
.now-home{
  text-align: center;
  font-family: azo-sans-web, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 17px;
  color: #ffda3e;
  margin: 5px 400px 10px 400px;
}
/*Footer home*/
footer{
  margin: 160px 200px 50px 200px;
}
.svg-bleu-home{
  height: 285px;
  position: absolute;
  right: 0px;
  z-index: -5;
      transform: translate(0px, 23px);

}
.return-top-home{
  float: right;
  font-family: azo-sans-web, sans-serif;
font-weight: 500;
font-style: normal;
color: #4255A1;
    margin:50px 0px 34px 0px;
}
.copyright-home{
  float: left;
  font-family: azo-sans-web, sans-serif;
font-weight: 500;
font-style: normal;
color: #4255A1;
    margin:50px 0px 34px 0px;
}

/**Project page*/
.title-2{
  font-family: abolition,sans-serif;
  font-weight: 400;
  font-style: italic;
  font-size: 3em;
color: #858FC7;
margin: 10px;
}
.project-page{
  display: flex;
  margin: 60px 210px;
}
.img-project{
  width: 500px;
}
.project-info{
      margin: 20px 20px -15px 80px;
}
.project-info h4{
  font-family: azo-sans-web, sans-serif;
font-weight: 700;
font-style: normal;
font-size: 45px;
color: #858FC7;
}
.project-info p{
  font-family: azo-sans-web, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #DBDDF1;
}
.project-button{
  font-family: azo-sans-web, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 17px;
color: white;
border: none;
width: 150px;
padding: 10px;
margin: 40px 0px 0px 0px;
height: 50px;
border-radius: 25px;
background-color:#DBDDF1;
}
.svg-project{
  position: absolute;
  right: 0px;
  width: 500px;
  top: 0px;
  z-index: -5;
}
#menu-2 li{
  display: inline-block;
margin: 0 20px 0 20px;
font-family: azo-sans-web, sans-serif;
font-weight: 500;
font-style: normal;
color: #858FC7;
}
/*Container project*/
.project-container{
  display: flex;
  justify-content: center;
  margin: 20px 200px;
}
.project-1, .project-2, .project-3{
  width: 400px;
  height: 400px;
  background-color: #DBDDF1;
  margin: 10px 20px;
  border-radius:40px;
 
}
.project-newsletter{
  width: 270px;
  height: 347px;
  position: relative;
  object-fit: cover;
  border-radius: 20px 0px 0px 0px;
  opacity: 0.6;

}
.newsletter-title{
  margin: 10px;
  text-align: center;
  color: white;
  font-family: abolition,sans-serif;
  font-weight: 400;
  font-size: 30px;
}
.project-2 h5{
  text-align: center;
  color: white;
  font-family: abolition,sans-serif;
  font-weight: 400;
  font-size: 30px;
  margin: 10px 0px 0px 0px;
}
.project-association{
  width: 270px;
  height: 347px;
  position: relative;
  object-fit: cover;
  border-radius: 40px 40px 0px 0px;
  opacity: 0.6;

}
.project-homerun{
    width: 270px;
    height: 347px;
    position: relative;
    object-fit: cover;
    border-radius: 40px 40px 0px 0px;
    opacity: 0.6;
  object-position: left top;
 }
                    .project-3 h5{
                      text-align: center;
                      color: white;
                      font-family: abolition,sans-serif;
                      font-weight: 400;
                      font-size: 30px;
                      margin: 10px 0px 0px 0px;
                    }
.return-top-project{
  float: right;
  font-family: azo-sans-web, sans-serif;
font-weight: 500;
font-style: normal;
color: #858FC7;
    margin:50px 0px 34px 0px;
}
.copyright-project{
  float: left;
  font-family: azo-sans-web, sans-serif;
font-weight: 500;
font-style: normal;
color: #858FC7;
    margin:50px 0px 34px 0px;
}
.project-foot{
  margin: 200px 200px 50px 200px;
}
.svg-violet{
  position: absolute;
width: 462px;
left: 3px;
transform: translate(0px, -272px);
z-index: -5;
}
/*Contact */
.img-contact{
  width: 480px;
  padding: 150px 0px 0px 0px;
}
.contact-page{
  display: flex;
  margin: 20px 200px 110px 200px ;
}
.svg-contact-header{
  position: absolute;
width: 550px;
top: 0px;
left: 0;
z-index: -5;
}
.svg-contact-footer{
  position: absolute;
  width: 400px;
  z-index: -5;
  top: 439px;
  right: 0;
}
/**Contact form*/
.form-name, .form-mail, .form-message{
  display: grid;
}
.forms{
  margin: 160px 0px 0px 70px;
}
input{
  border: 1px solid #1C8BB4;
  border-radius: 25px;
  height: 28px;
}
label{
font-family: azo-sans-web, sans-serif;
font-weight: 400;
font-style: normal;
color: #8bc5e8;
margin: 10px 0px 5px 0px;
}
textarea{
  border: 1px solid #1C8BB4;
  border-radius: 25px;
  width: 340px;
  height: 110px;
}
.bouton-envoi{
  margin: 35px 0px 0px 0px;
  background-color: #1C8BB4;
  color: white;
  width: 160px;
    height: 40px;
    padding: 10px 10px 10px 10px;
}
/*Newsletter**/
                    #newsletter-contain{
                      position: -webkit-sticky;
                      position: fixed;
                      transform: translate(940px, -360px);
                      z-index: 5;
                    }
                    .stuff{
                      width: 300px;
                      background-color: darkcyan;
                      padding: 20px 40px 10px 40px;
                      border-radius: 20px;
                    }

.stuff label{
  display: block;
  margin-left: 5px;

}
.stuff input{
  border: 1px solid #1C8BB4;
  border-radius: 25px;
  width: inherit;
  margin: 10px 0px 0px 0px;
  height: 28px;
}
.stuff button{
  display: block;
  border: 0px;
  margin: 20px 0px 0px 3px;
  height: 30px;
  border-radius: 11px;
  font-family: abolition,sans-serif;
}
#close{
  position: relative;
  top: 60px;
  height: 30px;
  left: 340px;
}
#close-news{
  display: block;
  margin: 0px 0px -2px -2px;
  width: 30px;
  height: 3px;
  background-color: #ff6347;
  transform: rotate(45deg);
}

#close-news2{
  display: block;
  width: 30px;
  height: 3px;
  margin: -1px 0px 0px -2px;
  background-color: tomato;
  transform: rotate(-45deg);
}